Bug 431764 - latest stable epydoc not in Fedora (3.0.1)
latest stable epydoc not in Fedora (3.0.1)
Product: Fedora
Classification: Fedora
Component: epydoc (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: 442653 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-02-06 15:34 EST by Till Maas
Modified: 2008-04-24 07:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-22 17:54:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-02-06 15:34:27 EST
According to
the latest stable release for epydoc is 3.0.1, but there is only version 2.1 in
Fedora, even for devel.
Comment 1 Matthias Saou 2008-03-22 17:54:21 EDT
Thanks for notifying about the update.
I've rebuilt the new package for devel. I don't think it's worth updating it for
F-8, though.
Comment 2 David Kovalsky 2008-03-24 18:30:16 EDT
There are a couple of changes between 2.x and 3.x, like incompatible command
line options and so on, so I'm with you on sticking with 2.x for F8. 

JFTR: I'm currently using the latest SVN trunk (3.x) on my F8 and it seems
pretty stable.

Anyway, thanks for updating epydoc for rawhide!
Comment 3 Matthias Saou 2008-04-24 07:07:43 EDT
*** Bug 442653 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.